Subject: Re: [git pull] Please pull powerpc.git next branch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 22 Mar 2012 16:33:06 +1100

On Wed, 2012-03-21 at 19:02 -0700, Linus Torvalds wrote:
> On Wed, Mar 21, 2012 at 5:46 PM, Benjamin Herrenschmidt
> <[email-masked]> wrote:
> >
> > Here's the powerpc batch for this merge window. It is going to be a bit
> > more nasty than usual as in touching things outside of arch/powerpc
> > mostly due to the big iSeriesectomy :-) We finally got rid of the bugger
> > (legacy iSeries support) which was a PITA to maintain and that nobody
> > really used anymore.
> >
> > Here are some of the highlights:
> 
> Ok, so this conflicted a bit with the generalized irq-domain stuff
> from Grant Likely, and while I tried to fix it up I can't even
> compile-test the end result, so you really need to verify my merge and
> perhaps send me fixups. Ok?
> 
> Especially the sysdev/mpic.c resolution needs somebody who knows the
> code to verify. Added Grant and Kyle explicitly to the cc..

I tested a few machines (ppc32 dual G4, a G5, some P6 and P7 machines)
and it seems to be all good. Thanks !

Cheers,
Ben.